;Generated by Stats Configuration Plugin. Do not modify!
;Variable  Description
ShowTeamScore            ;Show Team Score
ShowTotalStats           ;Show Total Stats
ShowBestScore            ;Show Best Score
ShowMostDisruptive       ;Show Most Disruptive
ShowStats                ;HUD-stats default
EndPlayer                ;Stats at the end of map
EndTop15                 ;Top15 at the end of map
SayStatsMe               ;Say /statsme
SayRankStats             ;Say /rankstats
SayMe                    ;Say /me
SayRank                  ;Say /rank
SayReport                ;Say /report
SayScore                 ;Say /score
SayTop15                 ;Say /top15
SayStatsAll              ;Say /stats
SayMiscFunc              ;Misc say commands
SpecRankInfo             ;Spec. Rank Info
RoundCounter             ;Round Counter
RoundCounterSound        ;Round Counter Sound

